@charset "UTF-8";
/*section { position: relative; }*/
section.mainbanner { min-height: calc(100vh - 60px); }
.mainbanner .sppb-row-container { position: relative; width: 100%; padding: 20px 40px 20px 40px; background-color: #df307f63; }
.logo-main { text-shadow: 1px 1px 9px #000000; font-size: large; }
.logo-main .sppb-img-responsive { min-width: 230px; }
.logo-main h1 { font-size: 2.5em; }
.article-details .article-ratings-social-share { padding: 0; border: none; margin: 0; position: absolute; right: 0; top: 35px; }
.article-list .article .readmore>a { background-color: #df307f; padding: 13px 15px; color: #fff;}
.readmore { display: inline; }
.article-list .article .readmore>a:hover { background-color: #df307f8c; color: #ffffffb8; border-radius: 7px; }
.article-list .article .featured-article-badge { display: none; }
.wchh-logo-inside { max-width: 400px; display: inline-block; }
#sp-main .sp-module.lang { position: fixed; top: 65px; left: 0; right: 0; z-index: 999; margin: 0 auto; }
.sp-module.lang .mod-languages { display: table; border: 1px solid ffffff5c; background: #ffffffba; border-radius: 4px; }
#sp-main .mod-languages li.lang-active:last-child { margin-right: 0!important; padding-left: 5px; }
#sp-main .mod-languages li { padding-left: 5px; }
#sp-main .mod-languages li:last-child { padding-left: 0; }
.offcanvas-menu .offcanvas-inner ul.menu>li, .offcanvas-menu .offcanvas-inner ul.menu>li a { font-family: "Open Sans Condensed"; font-weight: 200; font-size: 20px; }
:root {
}
.full { width: 100%; }
.sppb-column.full { margin: 0 -40px 0px -40px; border-radius: 15px; width: stretch; }

/*----- Text format -----*/
.article-list .article .article-header h2,
.article-list .article .article-header h2 > a { font-size: 1.6rem; color: #df307f; }
.article-list .article .article-header h2 > a:hover { color: #df307fa1; }
h4 { font-size: 1.2rem; }
.article-list .article, .article.blog-items { background-color: #f0fcff; }
.article-list>.row:nth-child(1) .article {}
.article-list>.row:nth-child(2) .article { background-color: #fff0f0; }
.article-list>.row:nth-child(3) .article { background-color: #fff6f0; }
.article-list>.row:nth-child(4) .article { background-color: #f0f0ff; }
.article-list>.row:nth-child(5) .article { background-color: #fdfff0; }
.article-list>.row:nth-child(6) .article {}
.article-list>.row:nth-child(7) .article {}
.article-list>.row:nth-child(8) .article {}
.article-list>.row:nth-child(9) .article {}
.article-list>.row:nth-child(10) .article {}

@media (max-width: 575px) {
	section.mainbanner { min-height: calc(100vh - 50px); }
}

@media (min-width: 576px) {
	
}

@media (max-width: 767px) {
	#sp-main-body { padding: 50px 0; }
	.article-details .article-ratings-social-share { margin-top: -35px; }
	#sp-main-body .article-list .row>* { padding-left: 0; padding-right: 0; }
}
@media (min-width: 768px) {
	.article-list .article .article-header h2 { font-size: 2rem; }
	.mainbanner .sppb-row-container { background-color: unset; padding: 0px 40px 0px 40px; }
	.mainbanner .sppb-row-container { position: absolute; bottom: 0; left: 0; right: 0; border-radius: 15px 15px 0 0; }
	.sppb-column.full { margin: 0 -40px 0px -40px; border-radius: 15px 15px 0 0; }
	.float-right { float: right; }
	.article-list .article .article-intro-image.float-right { margin-left: 20px; }
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

@media (min-width: 1400px) {
	:root {
		
	}
	
}

@media (min-width: 1921px) {
	:root {
    }
}
@media (max-width: 1199px) {
	
}

@media (max-width: 991px) {
	#sp-main .sp-module.lang { display: none; }
}
@media (max-height: 739px) {
	
}
@media (max-height: 620px) {
	
}
@media (max-width: 575px) {
	
}
@media (max-height: 420px) {
	
}